Showroom Mobile Banking - Enhancement #12997

Savings on-boarding first time login to transfer funds to new account
13 January 2022 03:53 PM - Keat San Khor

Status: Assigned Start date: 13 January 2022
Priority: Normal Due date:

Assignee: Keat San Khor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

When the new customer first time log in, the first screen should prompt the customer to transfer funds from an account in another
bank to his newly created account.

The screen flow should follow like in the attached document slide number 3.

When | logged in for first time, it gave me the normal landing screen instead of the fund transfer screen with the new SA account
number prepopulated. Please look through the slides. Please check with me if you need further information. Thanks.

History

#1 - 13 January 2022 03:59 PM - Hoo Dextor
- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#2 - 13 January 2022 05:18 PM - Megat AhmadSalehudin
- Assignee changed from Megat AhmadSalehudin to David Wong

As per discussed, we have checked from FE side, there is no issue. Please help to clarify again.

#3 - 14 January 2022 01:36 AM - David Wong

- Assignee changed from David Wong to Keat San Khor

Successfully onboard and open a savings account and also perform FPX transfer simulation

Files

Storyboard Savings on-boarding enhancement.pptx 2.15MB 13 January 2022 Keat San Khor
